CentOS-3 x86_64 errata: Updated nfs-utils package fixes security vulnerabilities
Posted on: 12/26/2004 07:20 AM

An updated nfs-utils package has been released for CentOS-3 x86_64

A new nfs-utils package is available for CentOS-3 x86_64. Refer to https://rhn.redhat.com/errata/RHSA-2004-583.html.

RPMS/nfs-utils-1.0.6-33EL.x86_64.rpm
SRPMS/nfs-utils-1.0.6-33EL.src.rpm

Execute "yum update nfs-utils" to apply.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_nfs_utils_package_fixes_security_vulnerabilities.html)